Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 743920

Summary: media-sound/sonic-visualiser-4.2: please stabilize
Product: Gentoo Linux Reporter: Miroslav Šulc <fordfrog>
Component: StabilizationAssignee: Professional Audio Applications Maintainers <proaudio>
Status: RESOLVED FIXED    
Severity: normal Keywords: CC-ARCHES, STABLEREQ
Priority: Normal Flags: nattka: sanity-check+
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
media-sound/sonic-visualiser-4.2
Runtime testing required: ---

Description Miroslav Šulc gentoo-dev 2020-09-21 08:46:01 UTC
ommit 99a5281a9f43df3f6a331bb85f077948cfb395f2
Author: Miroslav Šulc <fordfrog@gentoo.org>
Date:   Sat Aug 29 18:37:02 2020 +0200

    media-sound/sonic-visualiser: fixed tests
    
    Closes: https://bugs.gentoo.org/739508
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>

commit 6405ab5d12d256c94328a6869c19b054c0785528
Author: Miroslav Šulc <fordfrog@gentoo.org>
Date:   Fri Aug 21 11:09:01 2020 +0200

    media-sound/sonic-visualiser: bump to 4.2 + fixed icon installation
    
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>
Comment 1 Thomas Deutschmann gentoo-dev Security 2020-10-18 16:02:59 UTC
x86 stable
Comment 2 Sam James archtester gentoo-dev Security 2020-11-08 10:28:12 UTC
amd64 done

all arches done